@charset "utf-8";


#main_visual {width:640px; position:relative; padding-top:0px; margin:0 auto; overflow:hidden; background:#FFF;}
#main_visual .imgbox {width:100%; height:529px;}
#main_visual .slider {width:100%; height:100%;}
#main_visual .slider .item {float:left; width:640px;}
#main_visual .btnbox {height:30px; cursor:pointer; position:absolute; bottom:0px; z-index:2; left:50%; margin-left:-50px;}
#main_visual .btnbox .go {float:left; width:20px; height:20px; border-radius:20px; background:#a0a0a0; font-size:0; margin:0 4px;}
#main_visual .btnbox .go.on {background:#ffbe41;}
#main_visual .btnbox .go.off {background:#a0a0a0;}

.ba_box {width:640px; overflow:hidden; margin:0 auto;}
.ba_box ul {width:640px; overflow:hidden;padding-top:3%}
.ba_box ul li {float:left; margin:0;}



/*메인*/
.main_area { width:100%; position:relative; padding-top:0px;}
.mcel {width:640px; margin:0 auto; overflow:hidden; padding-bottom:0px; background:#FFF;}
.mcel li {float:left;}

